cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

461
Views
0
Helpful
6
Replies

IPCC express 3.5(2)sr1 support McAfee 8.0i?

Could i install McAfee 8.0i with IPCC Express 3.5(2)sr1?

In the Cisco Customer Response Solutions (CRS) Software and Hardware Compatibility Guide Document, we can read that IPCC Express 3.5(2)sr1 support only McAfee Virus Scan Enterprise 4.1 and 7.0:

http://www.cisco.com/univercd/cc/td/doc/product/voice/sw_ap_to/crsmatrx.pdf

But these version of McAfee are now not supported by McAfee, so can we install McAfee 8.0i?

thanks

6 REPLIES 6
amritpatek
Frequent Contributor

McAfee 8.0i is not supported for IPCC, Here the TAC answer.

Francois:

I am sorry I don't have a good solution. Cisco has not completed testing on version 8i. You can load up 8i but we will not guarantee it will work. If you need technical support you may be asked to remove it before TAC offers assistance. I don't have a test completion date. You may want to contact you local SE for more information.

Best regards,

Steve Anderson

CCNA, CSEP, A+

Yes,McAfee 8.0 can be installed with IPCC

Express 3.5(2).

Regards

Prasanth

According to a DE in the CCBU, the CCBU has tested against 8.0 and the documentation team will be updating the documentation in the near future.

When you say 8.0, this mean McAfee ViruScan Enterprise 8.0i?

Is it correct? thanks.

Hi,

The CRS matrix has been updated:

http://www.cisco.com/univercd/cc/td/doc/product/voice/sw_ap_to/crscomtx.pdf

This includes McAfee 8.0 support for CRS.

Regards

Prasanth

Create
Recognize Your Peers
Content for Community-Ad